#display_menu_1 { width:900px;}

#display_menu_1 ul{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:center;
}

#display_menu_1 ul li{
	text-align:center;
	display:inline;
}
#display_menu_1 ul li a{
	padding:20px 0px 20px;
	margin:0 32px;
	color:#fcfffb;
	font-size:13px;
	font-weight:bold;
	display:inline-block;
}

#display_menu_1 ul li.nav_selected a{ text-decoration:underline;}



#top_nav { text-align:left;}

#top_nav td img {display:none !important;}  

#top_nav td.nav a{
    margin:0 1px 0 0 !important;
    padding:20px 32px 17px 32px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:13px !important;
    font-weight: bold !important;
    color:#fcfffb !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
}

#top_nav td.nav_hover a{
    margin:0 1px 0 0 !important;
    padding:20px 32px 17px 32px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:13px !important;
    font-weight: bold !important;
    color:#fcfffb !important;
    display:block !important;
    text-decoration: none !important;
    text-align:center !important;
	background: url(../images/template/top_a_hover.gif) top left repeat-x !important;
}

#top_nav td.subnav a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#484848 !important;
    display:block !important;
    text-decoration:none !important;
    background:#FFF !important;
    text-align:left !important;
}

#top_nav td.subnav_hover a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#484848 !important;
    display:block !important;
    text-decoration:none !important;
    background:#d2d2d2 !important;
    text-align:left !important;
} 



#left_nav ul {
	width:auto;
	margin:0px 0 30px 0;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	color:#999;
	list-style:none;	
}
#left_nav ul li{
	margin:0px;
	padding:7px 0px 7px 11px;
}
#left_nav ul li a{
	color:#484848;
	text-decoration:none;
	width:160px;
	display:inline-block;
	font-weight:bold;
	padding:0 6px 0 0;
	<!-- background: url(../images/template/left_nav_arrow.gif) right 6px no-repeat; -->
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
	text-decoration:underline;
}


#left_nav td.nav img {display:none !important;} 

#left_nav td.nav a{
	width:160px !important;
    margin:0 0 1px 0px  !important;
    padding:3px 5px 3px 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: bold !important;
    color:#3c3c3c !important;
    display:block !important;
    text-decoration:none !important;
	<!-- background: url(../images/template/left_nav_arrow.gif) 170px 8px no-repeat !important; -->
}


#left_nav td.nav_hover a{
    margin:0 0 1px 0px  !important;
	width:160px !important;
    padding:3px 5px 3px 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: bold !important;
    color:#3c3c3c !important;
    display:block !important;
    text-decoration: underline !important;
	<!-- background: url(../images/template/left_nav_arrow.gif) 170px 8px no-repeat !important; -->
}

#left_nav td.subnav a{
    margin:0px !important;
	width:140px !important;
    padding:1px 10px 0px 27px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#3c3c3c !important;
    display:block !important;
    text-decoration:none !important;
    background:none !important;
}

#left_nav td.subnav_hover a{
    margin:0px !important;
	width:140px !important;
    padding:1px 10px 0px 27px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#3c3c3c !important;
    display:block !important;
    text-decoration: underline !important;
    background:none !important;
}


#left_nav table.milonictable td.nav a{
	<!-- background: url(../images/template/left_nav_arrow.gif) 170px 8px no-repeat !important; -->
}


#left_nav table.milonictable td.nav_hover a{
	<!-- background:#d2d2d2 url(../images/template/left_nav_arrow_over.gif) 170px 8px no-repeat !important; -->
}
#left_nav table.milonictable td.subnav a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight: normal !important;
    color:#484848 !important;
    display:block !important;
    text-decoration:none !important;
    background:#FFF !important;
    text-align:left !important;
	width:auto !important;
}

#left_nav table.milonictable td.subnav_hover a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight: normal !important;
    color:#484848 !important;
    display:block !important;
    text-decoration:none !important;
    background:#d2d2d2 !important;
    text-align:left !important;
	width:auto !important;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}